# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'soaring/version'

Gem::Specification.new do |spec|
  spec.name          = "soaring"
  spec.version       = Soaring::VERSION
  spec.authors       = ["Barney de Villiers"]
  spec.email         = ["barney.de.villiers@hetzner.co.za"]

  spec.summary       = %q{Tooling for soaring with the soar architecture}
  spec.description   = %q{A collection of command line tools that simplifies the creation, development and packaging of a soar project for deployment at Hetzner}
  spec.homepage      = "https://github.com/hetznerZA/soaring"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "bin"
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "byebug", "~> 9"

  spec.add_dependency "thor", "~> 0.19"

end
